Bug 207755 - RELNOTES - Compiz enabling notes are in multiple places
Summary: RELNOTES - Compiz enabling notes are in multiple places
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes   
(Show other bugs)
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Karsten Wade
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-traqr fc6-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2006-09-22 21:06 UTC by Bill Nottingham
Modified: 2014-03-17 03:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-23 13:15:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-09-22 21:06:16 UTC
Provide details here.  Do not change the blocking bug.

They're under both xorg and desktop. Should be in only one.

Comment 1 Rahul Sundaram 2006-09-23 13:15:44 UTC

They are removed out of Xorg now. 


Note You need to log in before you can comment on or make changes to this bug.